<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>testing page Hiolf</title>
</head>

<body>
    <header>
        <div class="header_cont">
            <img src="image/3.svg" alt="logo">
            <input class="input" type="text">
            <div class="header_socialgroups">
                <img src="image/Vector.svg" alt="VK">
                <img src="image/instagram.svg" alt="instagram">
                <img src="image/telegram.svg" alt="telegram">
                <span class="header_in_label">Войти</span>
            </div>

        </div>

    </header>
    <main>
        <div class="main_con1">
            <span class="main_in_label">Актуальные</span>
            <div class="main_content_container">
                <img src="image/content.svg" alt="content">
                <img src="image/content.svg" alt="content">
                <img src="image/content.svg" alt="content">
                <img src="image/content.svg" alt="content">
            </div>
        </div>
        <div class="main_con2">
            <span class="main_in_label">Категория 1</span>
            <div class="main_content_container">
                <img src="image/content.svg" alt="content">
                <img src="image/content.svg" alt="content">
                <img src="image/content.svg" alt="content">
                <img src="image/content.svg" alt="content">
            </div>
        </div>
        <div class="main_con3">
            <span class="main_in_label">Категория 2</span>
            <div class="main_content_container">
                <img src="image/content.svg" alt="content">
                <img src="image/content.svg" alt="content">
                <img src="image/content.svg" alt="content">
                <img src="image/content.svg" alt="content">
            </div>
        </div>
        <div class="other">
            <span class="label_down">Перейти ко всем афишам</span>
        </div>



    </main>
    <footer>
        <div class="footer_cont">
            <img src="image/3.svg" alt="logo">

            <div class="footer_socialgroups">
                
                <div class="footer_image_dis">
                    <img src="image/Vector1.svg" alt="VK">
                <img src="image/instagram1.svg" alt="instagram">
                <img src="image/telegram1.svg" alt="telegram">
                </div>
                <span class="footer_in_label">IT-хакатон</span>
            </div>
            
            
    </footer>

</body>

</html>